@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre, form,fieldset,input,textarea,p,blockquote,th,td 
{font-family:Gulim,Dotum,Arial; padding: 0; margin: 0; } 
a{ text-decoration:none; color:#868585; } 
fieldset,img,input{vertical-align:middle; } 

#quan{ width:100%; /*height:400px;*/ margin:0 auto;position:relative;}
#quan .shangmian{ background-color:#f2f2f2; border-bottom:1px solid #e0e0e0; height:32px;text-align:left;position:relative;}
#quan .ditufasong{ line-height:32px; font-size:12px; font-weight:bold; padding-left:5px;}
#quan .boxtt{width:50px; height:20px; vertical-align:middle; color:#000066;}
#quan .dataxinxi{line-height:32px; font-size:12px; padding-right:5px; color:#656565;position:absolute;top:0;right:0;}
#quan .tableneirong{padding:5px 5px 5px 5px;  border-bottom:1px solid #e0e0e0;}
#quan .xinxi{ border-collapse:collapse; border:0px solid red; margin:0 auto;}
#quan .xinxi td{ padding-top:3px; padding-bottom:3px; border:0px solid red;}
#quan .xingming{font-size:18px; width:100px; height:18px; text-align:center; vertical-align:middle; border:1px solid #b9b9b9; line-height:18px; color:#9c9c9c;}
#quan .dianhuaben { font-size:18px;width:152px; height:18px;text-align:center; vertical-align:middle; border:1px solid #b9b9b9; line-height:18px; color:#9c9c9c;}
#quan .dianji{vertical-align:middle; }
#quan .bt-xia1{height:21px; text-align:center; /*margin-top:10px;*/}
#quan .xingmingkongjian{ padding-left:5px;}
#quan .tianjiadianhua{ text-align:center;font-size:12px; padding-left:5px; color:#9c9c9c; vertical-align:middle;}
#quan .tianjiatupian{ vertical-align:middle;}
#quan .neirongboxkao{ border:0px solid red;height:60px; margin-top:5px; text-align:center;}
#quan .neirongbox{ width:98%; min-height:50px; overflow:hidden; }

.getSend{
	border:none;
	width:128px;
	height:21px;
	background:url('../image/popup/lianxi.gif') no-repeat;
}

#grayLayer{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:none;
	filter:alpha(opacity=50);
	moz-opacity:0.5;
	khtml-opacity:0.5;
	opacity:0.5;
	background-color:#FFFFFF;
}
.fasong{ background:url('../image/popup/quxiao.gif') no-repeat; width:60px; height:21px; border:0px solid red}
.quxiao{ background:url('../image/popup/quxiao.gif') no-repeat; width:60px; height:21px; border:0px solid red;}

a{font-size:12px;}
.textA{font-size:12px;color:#868585; }

.store-name{
	font-weight:bold;
	color:#000000;
	font-size:16px;
}
.store-address{
	font-size:15px;
	color:#868585;
}
.store-category a{
	font-size:12px;
}

.store-phone a{
	font-size:15px;
	color:#000000;
}

